<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminPages.class.php');

template:
{
	AdminPages::tplSection('pages');
}

update:
{
	Admin::sortable('pages');
}

get_data:
{
	AdminPages::getPages();
}
?>